Вы здесь

Добавить новые версии Bootstrap для темы Bootstrap (модуль Bootstrap < 3.1)

ВНИМАНИЕ!!! В версии 3.1 модуля Bootstrap выбор новых версий уже есть по умолчанию. Пост актуален для версий ниже 3.1.

Нужно создать файл theme-settings.php в корне Вашей подтемы со следующим содержимым:

<?php    
/**
 * Implements hook_form_FORM_ID_alter().
  */
function MY-THEME_form_system_theme_settings_alter(&$form, $form_state, $form_id = NULL) {
  // Alter theme settings form.
   _bootstrap_settings_form($form, $form_state);

  $form['advanced']['bootstrap_cdn']['bootstrap_cdn']['#default_value'] = '3.3.5';
  $form['advanced']['bootstrap_cdn']['bootstrap_cdn']['#options'] = drupal_map_assoc(array(
    '3.0.0',
    '3.0.1',
    '3.0.2',
    '3.1.0',
    '3.1.1',
    '3.2.0',
    '3.3.0',
    '3.3.1',
    '3.3.2',
    '3.3.4',
    '3.3.5',
  ));
}
Актуально для: 
Орфографическая ошибка в тексте:
Чтобы сообщить об ошибке автору, нажмите кнопку "Отправить сообщение об ошибке". Вы также можете отправить свой комментарий.